### Virtual Method

# Gtk Widget compute_expand

#### Declaration [src]

    void
    compute_expand (
      GtkWidget* widget,
      gboolean* hexpand_p,
      gboolean* vexpand_p
    )

#### Description

No description available.

#### Parameters

`hexpand_p` | `gboolean*`
| No description available.
| The data is owned by the caller of the function.
`vexpand_p` | `gboolean*`
| No description available.
| The data is owned by the caller of the function.